.mobile-skype-container{
  background: #1282eb;
  position: relative;
  margin-top: 10px;
}

.mobile-skype-call-block-bg{
  background: url(/m/i/skype-dash-2.png) no-repeat;
}

.mobile-skype-call-block-bg.expended{
  background: url(/m/i/skype-dash.png) no-repeat;
}

.mobile-skype-call-block{
  display: flex;
  width: 100%;
  height: 108px;
  background-size: contain;
  margin-bottom: 5px;
}
.mobile-skype-call-block.expended{
  display: flex;
  width: 100%;
  height: 108px;
  
  background-size: contain;
  margin-bottom: 5px;
  
}

#skype-form .DashboardItem--skype-book{
 background: #eee;
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}
#skype-form .skype-block{
     position: relative;
     background: white;
    border: 1px solid #cccccc;
    padding-left: 10px; 
    padding-right: 10px; 
    margin-top: 10px; 
}
#skype-form .skype-booking-subtitle{
    font-weight: 100;
    font-size: 14px;
}
#skype-form .skype-block .skype-booking-text{
   font-size: 16px;
   padding: 0px;
   justify-content: space-between;
   user-select: none;
  webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  transition: all .2s;
  width: auto;
}
#skype-form label.skype-booking-text{
   width: auto;
}
#skype-form .skype-booking-earned{
  display: flex;
  align-items: center;
}
#skype-form .agency-skype-settings-block{
  display: flex;
}
#skype-form .agency-skype-settings-block .skype-icon{  
 width: 56px;
 margin-right: 10px;
 object-fit: contain;
 height: intrinsic;
}
#skype-form .skype-block .skype-booking-title{
    font-size: 14px;
    color: #111111;
    font-weight: bold;
     margin-bottom: 5px;
     padding-top: 15px;
     padding-bottom: 10px;
     align-items: center;
     justify-content: space-between;
}
#skype-form .skype-block .skype-booking-input{
    background: url(../img/_/bg_textbox.png);
    border: 1px solid #ccc;
    color: #555;
    font-size: 12px;
    padding: 3px;
    width: 200px;
    height: 18px;
}
#skype-form .skype-block-body-title{

}
#skype-form .skype-important-info{
    line-height: 20px;
    margin-top: 15px;
}
#skype-form .skype-currency{
  margin-left: 5px;
}

.skype-price-left,.skype-price-right{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#skype-form .skype-block select.skype-custom {
    border: none;
    padding: 0px 20px 0px 5px;
    font-size: 1rem;
    margin: 0;
    color: black;
    cursor: pointer;
    background-image: url('/img/icon-bottom.png');
    background-size: 17px;
    background-repeat: no-repeat;
    background-position: right;
    transition: all 0.2s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
}

#skype-form .skype-block select.skype-custom:focus {
    background-image: url('/img/icon-top.png');
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: right;
    transition: all 0.2s;
    color: #1153bd;
}
.skype-custom{
  width: 67px;
  color: black!important;
  box-shadow: none!important;
  border-radius: 4px;
  font-size: 17px;
  height: 44px!important;
}
#skype-form .skype-block .skype-paxum{
    line-height: 30px;
}

#skype-form .skype-paxum-flex{
    display: flex;
    margin-bottom: 5px;
    flex-direction: column;
}
.skype-escort-name{
  font-size:16px;
}
#skype-form .skype-paxum-flex label, .prices-text{
  width: 195px;
  user-select: none;
  webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  transition: all .2s;
}

#skype-form .skype-block .skype-block-head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 5px;
}

#skype-form .skype-block .skype-block-body{
    margin-bottom: 15px;
    margin-left: 5px;
    margin-right: 5px;
}
#skype-form .skype-earnings-block{
    font-size: 0.9rem;
    text-align: right
}

#skype-form .skype-earnings{
    color: #00a651;
    font-weight: bold;
     font-size: 0.9rem;
}
#skype-form .skype-input-error{
    border: 1px solid #a3171d!important;
}
.skype-input{
  color: black;
  background: #ebebeb;
  border: none;
  border-radius: 4px;
  width: 100%;
  height: 44px;
  padding-left: 10px!important;
}
#skype-form .skype-status{
    text-align: center;
    color: #00a651;
    font-size: 1rem;
}
#skype-form .skype-booking-btn{
  width: 100%;
    letter-spacing: 2px;
    background: #00a651;
    color: white;
    height: 44px;
    margin-top: 15px;
    font-size: 16px;
    border-radius: 4px;
    text-transform: uppercase;
}
#skype-form .skype-booking-btn-now {
  background: #00a651;
  margin-top: 10px;
    font-size: 1rem;
    font-weight: 500;
    padding: .5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    color: white;
    border-radius: 3px;
    position: relative;
    text-transform: uppercase;
}
#skype-form .skype-paxum-right{
    display: flex;
    flex-direction: column;
    justify-content: right;
    justify-items: right;
     width:150px;
    margin-top: auto;
}
.skype-paxum-flex input{
  margin-top: 15px;
}
#skype-form .skype-prices{
  margin-top: 25px;
  margin-bottom: 15px;
}
#skype-form .skype-booking-text{
  font-size: 16px;
}

#skype-form .skype-prices .skype-booking-text{
 font-size: 16px;
}
#skype-form  .skype-booking-bold{
  font-weight: bold;
}
#skype-form .skype-price-right{
    margin-top: 10px;
}
#skype-form .skype-block .skype-overlay{
    position: absolute;
    left: -5px;
    top: -10px;
    width: calc(100% + 10px);
    height: calc(100% + 20px);
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 3px;

}
#skype-form .skype-block .skype-overlay .overlay-inner{
    width: 100%;
    float: left;
    height: 100%;
    position: relative;
}

#skype-form .skype-block .paxom-info{
        font-size: 13px;
    margin-top: 10px;
}

:root {
  --toggleHeight: 20px;
  --toggleWidth: 48px;
  --toggleGap: 2px;
}

#skype-form .toggle {
  width: 0;
  height: 0;
  opacity: 0;
}

#skype-form .toggle + label {
  position: relative;
  background: #c0c0c0;
  width: var(--toggleWidth);
  height: var(--toggleHeight);
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
  align-items: center;
  border-radius: 25px;
  cursor: pointer;
  -webkit-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
  text-indent: calc( var(--toggleWidth) + 10px);
  white-space: nowrap;
  padding: 0px;
}
#skype-form .toggle + label:after {
  content: "";
  background: #fff;
  width: calc(var(--toggleHeight) - (var(--toggleGap) * 2));
  height: calc(var(--toggleHeight) - (var(--toggleGap) * 2));
  position: absolute;
  top: var(--toggleGap);
  left: var(--toggleGap);
  border-radius: 50%;
  -webkit-transition: left 0.3s ease-in-out, background 0.2s ease-in-out;
  transition: left 0.3s ease-in-out, background 0.2s ease-in-out;
}

#skype-form .toggle:checked + label {
  background: #00a651;
}
#skype-form .toggle:checked + label:after {
  left: calc(100% - calc(var(--toggleHeight) - var(--toggleGap)));
}
#skype-form .skype-accept-call-for-escort{
  display: flex;
  align-items: center;
}
#skype-form .skype-accept-call-for-escort .select-escort-for-skype{
    border-radius: 4px;
    width: 224px;
    margin-left: 20px;
    padding: 5px;
    font-size: 13px;
    background: #eeeeee;
}
#skype-form .select-escorts{
  cursor: pointer;
  margin-top: 10px;
  user-select: none;
    webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
}
#skype-form .select-escorts:hover{
  color: #9b0101;
}
    
#skype-form .select-escort-arrow{
  width: 20px;
  margin-left: 5px;
  user-select: none;
  webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  transition: all .2s;
}
#skype-form .select-escort-arrow.rotate{
  transform: rotate(180deg);
  transition: all .2s;
}
#skype-form .skype-escort-top{
  display: flex;
  border-top: 1px solid #cccccc;
  padding-top: 15px;
   padding-bottom: 15px;
  justify-content: space-between;
}
#skype-form .escort-status{
  display: flex;
  align-items: center;
}
#skype-form #agency-escort-skype-settings{
  padding: 15px 0px;
}

@-webkit-keyframes spinAround {
    from {
    -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
            transform: rotate(359deg);
        }
    }
    @keyframes spinAround {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
.is-loading:after {
    -webkit-animation: spinAround 500ms infinite linear;
    animation: spinAround 500ms infinite linear;
    border: 1px solid #e64b9bc9;
    border-radius: 290486px;
    border-right-color: transparent;
    border-top-color: transparent;
    content: "";
    display: block;
    height: 3em;
    position: relative;
    width: 3em;
    position: absolute;
    left: calc(50% - (3em / 2));
    top: calc(50% - (3em / 2));
    position: absolute !important;
}



.toggle:checked + label {
  background: #00a651;
}
.toggle:checked + label:after {
  left: calc(100% - calc(var(--toggleHeight) - var(--toggleGap)));
}
.skype-payment-option{
  display: flex;
  justify-content: space-between;
  margin-top: 15px;
}

.skype-payment-option [type="radio"]:checked,
.skype-payment-option [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.skype-payment-option [type="radio"]:checked + label,
.skype-payment-option [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.skype-payment-option [type="radio"]:checked + label:before,
.skype-payment-option [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.skype-payment-option [type="radio"]:checked + label:after,
.skype-payment-option [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #00a651;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.skype-payment-option [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.skype-payment-option [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


.skype-call-discover-popup{
    position: fixed;
    width: 100%;
    z-index: 9999;
    overflow-y: auto;
    background: #0000005c;
    max-width: unset;
    flex-direction: column;
    left: 0;
    top: 0;
    overflow: auto;
    height: 100vh;
    align-items: center;
}

.skype-call-discover-popup .popup-content{
    background: white;
    margin: 0 auto;
    overflow-y: auto;
    padding: 0 10px;
    height: calc(100% - 120px);
}

.skype-call-discover-popup .popup-title {
    background: #d31e74;
    width: 100%;
    height: 50px;
}

.skype-call-discover-popup .popup-title h4 {
    color: white;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}

.skype-call-discover-popup .popup-footer {
    background: #e0e0e0;
    height: 70px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
  bottom: 0px;
}

.skype-call-discover-popup .popup-footer button {
    background: #000000a3;
    color: #fff;
    font-size: 24px;
    width: 100%;
    height: 100%;
}.skype-block.blue{
  background: #9bdbfa!important;
}
.skype-block.blue .skype-earnings{
  color: black!important;
}
.skype-block.blue .skype-booking-text{
  color: #0a5171!important;
}